$logo-color: #000;
$logo-color-hover: #fff;
$tel-color: #000;
$tel-color-hover: #fff;
$mail-color: #000;
$mail-color-hover: #fff;
$link-color: #000;
$link-color-hover: #fff;
$skills-color: #000;
$skills-color-hover: #40BB15;
$skills-color-active: #40BB15;
$skills-border-color-active: #40BB15;
$knowledge-border-image-color: #40BB15;
$footer-copyright: #fff;